<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" alwaysonbottom="false" eq2usescomwndcontrol="true" Location="85,691" MaximumSize="1024,1024" Name="RestartTrialButton" PackLocation="left,bottom" PackLocationProp="0085/0001,-077/0001" savesettings="true" ScrollExtent="125,56" Size="125,56" UserMovable="true">
<Button LocalText="Restart Trial" Location="8,8" Name="Restart" PackLocation="left,top" PackLocationProp="0008/0001,0008/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="109,41" Size="109,41" Style="/ButtonStyles.text_button_default"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="-004/0001,-003/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="129,59" Size="129,59"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="1,1" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0001/0001,0001/0001" PackSize="absolute,absolute" PackSizeProp="0004/0001,0004/0001" ScrollExtent="121,52" Size="121,52"/>
</Page>
